Page MenuHomePhabricator

Enable Extension:Education Program on Latvian Wikipedia
Closed, ResolvedPublic

Description

Please enable the Education Program on Latvian Wikipedia (lv.wikipedia).

$egEPSettings['dykCategory'] should be set to "Mani kursi — Vai tu zināji?"

Here is the local RfC: https://lv.wikipedia.org/wiki/Vikip%C4%93dija:Kopienas_port%C4%81ls#Papla.C5.A1in.C4.81jums_Extension:Education_Program

Translation is currently 94% complete.

Event Timeline

Papuass created this task.Feb 18 2015, 10:13 PM
Papuass updated the task description. (Show Details)
Papuass raised the priority of this task from to Low.
Papuass added a subscriber: Papuass.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 10:13 PM
Papuass updated the task description. (Show Details)Feb 18 2015, 10:17 PM
Papuass set Security to None.
Elitre added a subscriber: Elitre.Feb 25 2015, 8:15 PM

Change 193138 had a related patch set uploaded (by Glaisher):
Enable EducationProgram extension on lvwiki

https://gerrit.wikimedia.org/r/193138

Change 193138 merged by jenkins-bot:
Enable EducationProgram extension on lvwiki

https://gerrit.wikimedia.org/r/193138

demon closed this task as Resolved.Mar 2 2015, 7:36 PM
demon claimed this task.